@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk14067 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14065 { background-color:#E2A728; }
#bk14065 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14069 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14070 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14072 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14075 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14078 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14080 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk14063.b-plain > .column,#bk14063.b-plain > .g-column,#bk14063.b-both_diff > .column,#bk14063.b-both_diff > .g-column,#bk14063.b-headlines > .column,#bk14063.b-headlines > .g-column,#bk14063.b-album > .column,#bk14063.b-album > .g-column,#bk14063.b-tab > .column,#bk14063.b-tab > .g-column,#bk14063.b-accordion > .column,#bk14063.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14066.b-plain > .column,#bk14066.b-plain > .g-column,#bk14066.b-both_diff > .column,#bk14066.b-both_diff > .g-column,#bk14066.b-headlines > .column,#bk14066.b-headlines > .g-column,#bk14066.b-album > .column,#bk14066.b-album > .g-column,#bk14066.b-tab > .column,#bk14066.b-tab > .g-column,#bk14066.b-accordion > .column,#bk14066.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14067.b-plain > .column,#bk14067.b-plain > .g-column,#bk14067.b-both_diff > .column,#bk14067.b-both_diff > .g-column,#bk14067.b-headlines > .column,#bk14067.b-headlines > .g-column,#bk14067.b-album > .column,#bk14067.b-album > .g-column,#bk14067.b-tab > .column,#bk14067.b-tab > .g-column,#bk14067.b-accordion > .column,#bk14067.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14067 > div { padding: 15px; }
		#bk14081.b-plain > .column,#bk14081.b-plain > .g-column,#bk14081.b-both_diff > .column,#bk14081.b-both_diff > .g-column,#bk14081.b-headlines > .column,#bk14081.b-headlines > .g-column,#bk14081.b-album > .column,#bk14081.b-album > .g-column,#bk14081.b-tab > .column,#bk14081.b-tab > .g-column,#bk14081.b-accordion > .column,#bk14081.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk14082.b-plain > .column,#bk14082.b-plain > .g-column,#bk14082.b-both_diff > .column,#bk14082.b-both_diff > .g-column,#bk14082.b-headlines > .column,#bk14082.b-headlines > .g-column,#bk14082.b-album > .column,#bk14082.b-album > .g-column,#bk14082.b-tab > .column,#bk14082.b-tab > .g-column,#bk14082.b-accordion > .column,#bk14082.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14083.b-plain > .column,#bk14083.b-plain > .g-column,#bk14083.b-both_diff > .column,#bk14083.b-both_diff > .g-column,#bk14083.b-headlines > .column,#bk14083.b-headlines > .g-column,#bk14083.b-album > .column,#bk14083.b-album > .g-column,#bk14083.b-tab > .column,#bk14083.b-tab > .g-column,#bk14083.b-accordion > .column,#bk14083.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14064.b-plain > .column,#bk14064.b-plain > .g-column,#bk14064.b-both_diff > .column,#bk14064.b-both_diff > .g-column,#bk14064.b-headlines > .column,#bk14064.b-headlines > .g-column,#bk14064.b-album > .column,#bk14064.b-album > .g-column,#bk14064.b-tab > .column,#bk14064.b-tab > .g-column,#bk14064.b-accordion > .column,#bk14064.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14068.b-plain > .column,#bk14068.b-plain > .g-column,#bk14068.b-both_diff > .column,#bk14068.b-both_diff > .g-column,#bk14068.b-headlines > .column,#bk14068.b-headlines > .g-column,#bk14068.b-album > .column,#bk14068.b-album > .g-column,#bk14068.b-tab > .column,#bk14068.b-tab > .g-column,#bk14068.b-accordion > .column,#bk14068.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14084.b-plain > .column,#bk14084.b-plain > .g-column,#bk14084.b-both_diff > .column,#bk14084.b-both_diff > .g-column,#bk14084.b-headlines > .column,#bk14084.b-headlines > .g-column,#bk14084.b-album > .column,#bk14084.b-album > .g-column,#bk14084.b-tab > .column,#bk14084.b-tab > .g-column,#bk14084.b-accordion > .column,#bk14084.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14065.b-plain > .column,#bk14065.b-plain > .g-column,#bk14065.b-both_diff > .column,#bk14065.b-both_diff > .g-column,#bk14065.b-headlines > .column,#bk14065.b-headlines > .g-column,#bk14065.b-album > .column,#bk14065.b-album > .g-column,#bk14065.b-tab > .column,#bk14065.b-tab > .g-column,#bk14065.b-accordion > .column,#bk14065.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14065 > div { padding: 0px; }
		#bk14069.b-plain > .column,#bk14069.b-plain > .g-column,#bk14069.b-both_diff > .column,#bk14069.b-both_diff > .g-column,#bk14069.b-headlines > .column,#bk14069.b-headlines > .g-column,#bk14069.b-album > .column,#bk14069.b-album > .g-column,#bk14069.b-tab > .column,#bk14069.b-tab > .g-column,#bk14069.b-accordion > .column,#bk14069.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14069 > div { padding: 15px; }
		#bk14070.b-plain > .column,#bk14070.b-plain > .g-column,#bk14070.b-both_diff > .column,#bk14070.b-both_diff > .g-column,#bk14070.b-headlines > .column,#bk14070.b-headlines > .g-column,#bk14070.b-album > .column,#bk14070.b-album > .g-column,#bk14070.b-tab > .column,#bk14070.b-tab > .g-column,#bk14070.b-accordion > .column,#bk14070.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14070 > div { padding: 15px; }
		#bk14071.b-plain > .column,#bk14071.b-plain > .g-column,#bk14071.b-both_diff > .column,#bk14071.b-both_diff > .g-column,#bk14071.b-headlines > .column,#bk14071.b-headlines > .g-column,#bk14071.b-album > .column,#bk14071.b-album > .g-column,#bk14071.b-tab > .column,#bk14071.b-tab > .g-column,#bk14071.b-accordion > .column,#bk14071.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14072.b-plain > .column,#bk14072.b-plain > .g-column,#bk14072.b-both_diff > .column,#bk14072.b-both_diff > .g-column,#bk14072.b-headlines > .column,#bk14072.b-headlines > .g-column,#bk14072.b-album > .column,#bk14072.b-album > .g-column,#bk14072.b-tab > .column,#bk14072.b-tab > .g-column,#bk14072.b-accordion > .column,#bk14072.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14072 > div { padding: 15px; }
		#bk14073.b-plain > .column,#bk14073.b-plain > .g-column,#bk14073.b-both_diff > .column,#bk14073.b-both_diff > .g-column,#bk14073.b-headlines > .column,#bk14073.b-headlines > .g-column,#bk14073.b-album > .column,#bk14073.b-album > .g-column,#bk14073.b-tab > .column,#bk14073.b-tab > .g-column,#bk14073.b-accordion > .column,#bk14073.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14074.b-plain > .column,#bk14074.b-plain > .g-column,#bk14074.b-both_diff > .column,#bk14074.b-both_diff > .g-column,#bk14074.b-headlines > .column,#bk14074.b-headlines > .g-column,#bk14074.b-album > .column,#bk14074.b-album > .g-column,#bk14074.b-tab > .column,#bk14074.b-tab > .g-column,#bk14074.b-accordion > .column,#bk14074.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14075.b-plain > .column,#bk14075.b-plain > .g-column,#bk14075.b-both_diff > .column,#bk14075.b-both_diff > .g-column,#bk14075.b-headlines > .column,#bk14075.b-headlines > .g-column,#bk14075.b-album > .column,#bk14075.b-album > .g-column,#bk14075.b-tab > .column,#bk14075.b-tab > .g-column,#bk14075.b-accordion > .column,#bk14075.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14075 > div { padding: 15px; }
		#bk14076.b-plain > .column,#bk14076.b-plain > .g-column,#bk14076.b-both_diff > .column,#bk14076.b-both_diff > .g-column,#bk14076.b-headlines > .column,#bk14076.b-headlines > .g-column,#bk14076.b-album > .column,#bk14076.b-album > .g-column,#bk14076.b-tab > .column,#bk14076.b-tab > .g-column,#bk14076.b-accordion > .column,#bk14076.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14077.b-plain > .column,#bk14077.b-plain > .g-column,#bk14077.b-both_diff > .column,#bk14077.b-both_diff > .g-column,#bk14077.b-headlines > .column,#bk14077.b-headlines > .g-column,#bk14077.b-album > .column,#bk14077.b-album > .g-column,#bk14077.b-tab > .column,#bk14077.b-tab > .g-column,#bk14077.b-accordion > .column,#bk14077.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14078.b-plain > .column,#bk14078.b-plain > .g-column,#bk14078.b-both_diff > .column,#bk14078.b-both_diff > .g-column,#bk14078.b-headlines > .column,#bk14078.b-headlines > .g-column,#bk14078.b-album > .column,#bk14078.b-album > .g-column,#bk14078.b-tab > .column,#bk14078.b-tab > .g-column,#bk14078.b-accordion > .column,#bk14078.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14078 > div { padding: 15px; }
		#bk14079.b-plain > .column,#bk14079.b-plain > .g-column,#bk14079.b-both_diff > .column,#bk14079.b-both_diff > .g-column,#bk14079.b-headlines > .column,#bk14079.b-headlines > .g-column,#bk14079.b-album > .column,#bk14079.b-album > .g-column,#bk14079.b-tab > .column,#bk14079.b-tab > .g-column,#bk14079.b-accordion > .column,#bk14079.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14080.b-plain > .column,#bk14080.b-plain > .g-column,#bk14080.b-both_diff > .column,#bk14080.b-both_diff > .g-column,#bk14080.b-headlines > .column,#bk14080.b-headlines > .g-column,#bk14080.b-album > .column,#bk14080.b-album > .g-column,#bk14080.b-tab > .column,#bk14080.b-tab > .g-column,#bk14080.b-accordion > .column,#bk14080.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14080 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
